Commit 9a1da67a authored by Luigi Sbailo's avatar Luigi Sbailo
Browse files

install jupyter-jsmol in setup

parent 24e27544
......@@ -13,7 +13,7 @@ setup(
description=metainfo['title'],
long_description=metainfo['description'],
packages=find_packages(),
install_requires=['numpy','pandas','plotly'],
install_requires=['numpy','pandas','plotly', 'jupyter_jsmol==2021.3.0'],
)
Markdown is supported
0% or .
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment